Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcUtility15", "atcUtility\atcUtility15.vbproj", "{67027820-9036-481E-80F6-077E5085F59D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcData15", "atcData\atcData15.vbproj", "{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcControls15", "atcControls\atcControls15.vbproj", "{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcGraph15", "atcGraphExperimental\atcGraph15.vbproj", "{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesMath15", "atcTimeseriesMath\atcTimeseriesMath15.vbproj", "{BD299EB7-7A62-4EF9-8806-86E9288C498F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcHspfBinOut15", "atcHspfBinOut\atcHspfBinOut15.vbproj", "{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcList15", "atcList\atcList15.vbproj", "{A1A87CB8-8B9E-4C90-9549-C065357E499F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesNdayHighLow15", "atcTimeseriesNdayHighLow\atcTimeseriesNdayHighLow15.vbproj", "{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSeasons15", "atcSeasons\atcSeasons15.vbproj", "{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSeasonalAttributes15", "atcSeasonalAttributes\atcSeasonalAttributes15.vbproj", "{50FEF6BE-F961-4949-8658-2948DE7B777B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcEvents15", "atcEvents\atcEvents15.vbproj", "{9F469FD8-4A92-4C1F-901C-93D84D457D8F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcMetCmp15", "atcMetCmp\atcMetCmp15.vbproj", "{72264BDC-23F5-4A55-B53D-0752099CB263}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcDataTree15", "atcDataTree\atcDataTree15.vbproj", "{F4EF0925-945B-418C-9A81-8490D89985DB}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcManDelin15", "atcManDelin\atcManDelin15.vbproj", "{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcModelSetup15", "atcModelSetup\atcModelSetup15.vbproj", "{AF800243-4EC0-4ABA-A722-85872F7BD308}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcBasinsObsWQ15", "atcBasinsObsWQ\atcBasinsObsWQ15.vbproj", "{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSWATDBF15", "atcSWATDBF\atcSWATDBF15.vbproj", "{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcReport15", "atcReport\atcReport15.vbproj", "{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcCligen15", "atcCligen\atcCligen15.vbproj", "{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcCligenOutput15", "atcCligenOutput\atcCligenOutput15.vbproj", "{DA829F2D-1760-4A50-A545-05B43798CB06}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcNOAA15", "atcNOAA\atcNOAA15.vbproj", "{0B5BECA9-83A8-4CEC-A476-380E9F630091}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcNOAAHPD15", "atcNOAAHPD\atcNOAAHPD15.vbproj", "{4A527E69-B21C-48C5-933E-2B45BADE7839}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcNOAAISH15", "atcNOAAISH\atcNOAAISH15.vbproj", "{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcPollutantLoading15", "atcPollutantLoading\atcPollutantLoading15.vbproj", "{9F91345F-B696-40B0-A6A4-65D93B8489FD}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSynopticAnalysis15", "atcSynopticAnalysis\atcSynopticAnalysis15.vbproj", "{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcUCI15", "atcUCI\atcUCI15.vbproj", "{2FC4314B-792B-40A3-B540-ACA05B9EA86B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesDbf15", "atcTimeseriesDbf\atcTimeseriesDbf15.vbproj", "{F05FE01B-E35C-4444-B5A2-47085D073631}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcHspfSupport15", "atcHspfSupport\atcHspfSupport15.vbproj", "{3B2EB97A-A305-4394-9843-72E138815152}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesWRDB15", "atcTimeseriesWRDB\atcTimeseriesWRDB15.vbproj", "{5E5A80B8-06DC-428F-A139-F1CF20D756B2}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSegmentation15", "atcSegmentation\atcSegmentation15.vbproj", "{813E3F46-36CA-4320-BB05-325EEC553D3D}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesStatistics15", "atcTimeseriesStatistics\atcTimeseriesStatistics15.vbproj", "{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSWMM15", "atcSWMM\atcSWMM15.vbproj", "{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSWMMPlugIn15", "atcSWMMPlugIn\atcSWMMPlugIn15.vbproj", "{CF2F19C1-7495-472C-B065-1C4DBE25107E}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "HTMLBuilder15", "atcSediment\HTMLBuilder\HTMLBuilder15.vbproj", "{6EA9D463-E649-4371-ADD3-80D2216C189B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesSWAT15", "atcTimeseriesSWAT\atcTimeseriesSWAT15.vbproj", "{8157C92A-68A6-498D-84B7-EF2A299AB7BA}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcWDM15", "atcWDM\atcWDM15.vbproj", "{F0F41E48-35ED-43F4-AB00-30252B0E5690}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcMwGisUtility15", "atcMwGisUtility\atcMwGisUtility15.vbproj", "{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcDurationCompare15", "atcDurationCompare\atcDurationCompare15.vbproj", "{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcHspfReadWrite15", "atcHspfReadWrite\atcHspfReadWrite15.vbproj", "{00D0F71D-4726-4ED1-835F-183FF6BF58D5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcModelSegmentation15", "atcModelSegmentation\atcModelSegmentation15.vbproj", "{9CE0D790-6663-44B5-9902-4FB85EE36613}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcStatusMonitor15", "atcStatusMonitor\atcStatusMonitor15.vbproj", "{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeserieSWMM5Output15", "atcTimeseriesSWMMOutput\atcTimeserieSWMM5Output15.vbproj", "{4E255558-180A-4516-A342-EC7AA1D3BE92}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesD4EM15", "atcTimeseriesD4EM\atcTimeseriesD4EM15.vbproj", "{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSWSTAT15", "atcSWSTAT\atcSWSTAT15.vbproj", "{C00718A3-FF1D-46C4-822E-C10964469DE2}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcSynopInput15", "atcSynopInput\atcSynopInput15.vbproj", "{69A2617A-01FB-457D-883E-22BF45EEAD64}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesSTORET15", "atcTimeseriesSTORET\atcTimeseriesSTORET15.vbproj", "{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcWCS15", "atcWCS\atcWCS15.vbproj", "{0835A9E5-4C06-4D41-B25E-CD31E6979A35}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesScript15", "atcTimeseriesScript\atcTimeseriesScript15.vbproj", "{40DE1F29-3531-4BC2-9D7E-324DC92689DF}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BASINS-MapWinUtility15", "..\MapWindow4Plugins\MapWinUtility\BASINS-MapWinUtility15.vbproj", "{33E88992-742F-4D13-823F-35D6A07B1AA1}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcProjector15", "atcProjector\atcProjector15.vbproj", "{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesGDS15", "atcTimeseriesGDS\atcTimeseriesGDS15.vbproj", "{7B904366-AFAB-46FD-9B50-D78D38E3B54B}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesRDB15", "atcTimeseriesRDB\atcTimeseriesRDB15.vbproj", "{82530A5B-FF39-4B9F-8A04-881468DFC662}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesBinary15", "atcTimeseriesBinary\atcTimeseriesBinary15.vbproj", "{DE17DC53-80E6-45C1-839E-0BF106D914D6}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTableSQLite15", "atcTableSQLite\atcTableSQLite15.vbproj", "{C59D3153-2857-499C-B640-924E5ABE2E74}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DFLOWAnalysis15", "DFLOW\DFLOWAnalysis15.vbproj", "{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcHSPFParm15", "atcHSPFParm\atcHSPFParm15.vbproj", "{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesFEQ15", "atcTimeseriesFEQ\atcTimeseriesFEQ15.vbproj", "{28F002DC-4F46-4068-88DC-0B54BCDC0870}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcWdmVb15", "atcWdmVb\atcWdmVb15.vbproj", "{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcGisUtilities15", "atcGisUtilities\atcGisUtilities15.vbproj", "{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BASINS-D4EMDataManager15", "..\D4EM\DataManager\DataManager\BASINS-D4EMDataManager15.vbproj", "{59E61F35-B014-4D34-8277-63FF6BE40DD6}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcBatchProcessing15", "atcBatchProcessing\atcBatchProcessing15.vbproj", "{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcUSGSUtility15", "atcUSGSUtility\atcUSGSUtility15.vbproj", "{4DBC8159-1072-41FA-9242-933E12A88EE6}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcTimeseriesBaseflow15", "atcTimeseriesBaseflow\atcTimeseriesBaseflow15.vbproj", "{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SWToolbox15", "BASINS\SWToolbox15.vbproj", "{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "D4EMDownloadData-SWToolbox15", "D4EMDownloadData\D4EMDownloadData-SWToolbox15.vbproj", "{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RunR", "RunR\RunR.vbproj", "{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcStatistics15", "atcStatistics\atcStatistics15.vbproj", "{855B6C7C-513A-4F2F-905C-F92BF7936689}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "atcIDF15", "atcIntegratedDesignFlow\atcIDF15.vbproj", "{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67027820-9036-481E-80F6-077E5085F59D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67027820-9036-481E-80F6-077E5085F59D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67027820-9036-481E-80F6-077E5085F59D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{67027820-9036-481E-80F6-077E5085F59D}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{67027820-9036-481E-80F6-077E5085F59D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{67027820-9036-481E-80F6-077E5085F59D}.Debug|x64.Build.0 = Debug|Any CPU
		{67027820-9036-481E-80F6-077E5085F59D}.Debug|x86.ActiveCfg = Debug|x86
		{67027820-9036-481E-80F6-077E5085F59D}.Debug|x86.Build.0 = Debug|x86
		{67027820-9036-481E-80F6-077E5085F59D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67027820-9036-481E-80F6-077E5085F59D}.Release|Any CPU.Build.0 = Release|Any CPU
		{67027820-9036-481E-80F6-077E5085F59D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{67027820-9036-481E-80F6-077E5085F59D}.Release|Mixed Platforms.Build.0 = Release|x86
		{67027820-9036-481E-80F6-077E5085F59D}.Release|x64.ActiveCfg = Release|Any CPU
		{67027820-9036-481E-80F6-077E5085F59D}.Release|x64.Build.0 = Release|Any CPU
		{67027820-9036-481E-80F6-077E5085F59D}.Release|x86.ActiveCfg = Release|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Debug|x64.Build.0 = Debug|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Debug|x86.ActiveCfg = Debug|x86
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Debug|x86.Build.0 = Debug|x86
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Release|Mixed Platforms.Build.0 = Release|x86
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Release|x64.ActiveCfg = Release|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Release|x64.Build.0 = Release|Any CPU
		{A9A00CAD-9EAD-4228-AB08-6DC3BAF253AA}.Release|x86.ActiveCfg = Release|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Debug|x64.Build.0 = Debug|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Debug|x86.ActiveCfg = Debug|x86
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Debug|x86.Build.0 = Debug|x86
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Release|Mixed Platforms.Build.0 = Release|x86
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Release|x64.ActiveCfg = Release|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Release|x64.Build.0 = Release|Any CPU
		{B219575F-1541-41DB-9FA4-D9D7CD62B4A5}.Release|x86.ActiveCfg = Release|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Debug|x64.Build.0 = Debug|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Debug|x86.ActiveCfg = Debug|x86
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Debug|x86.Build.0 = Debug|x86
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Release|Any CPU.Build.0 = Release|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Release|Mixed Platforms.Build.0 = Release|x86
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Release|x64.ActiveCfg = Release|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Release|x64.Build.0 = Release|Any CPU
		{D52E1A9C-E219-4DF7-9CA8-B4FD1B28CEC9}.Release|x86.ActiveCfg = Release|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Debug|x64.Build.0 = Debug|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Debug|x86.ActiveCfg = Debug|x86
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Debug|x86.Build.0 = Debug|x86
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Release|Mixed Platforms.Build.0 = Release|x86
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Release|x64.ActiveCfg = Release|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Release|x64.Build.0 = Release|Any CPU
		{BD299EB7-7A62-4EF9-8806-86E9288C498F}.Release|x86.ActiveCfg = Release|Any CPU
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Debug|x64.Build.0 = Debug|Any CPU
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Debug|x86.ActiveCfg = Debug|x86
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Debug|x86.Build.0 = Debug|x86
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Release|Mixed Platforms.Build.0 = Release|x86
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Release|x64.ActiveCfg = Release|Any CPU
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Release|x64.Build.0 = Release|Any CPU
		{61FAB3D2-9A2D-4D0A-BC4D-41C499DBE4B9}.Release|x86.ActiveCfg = Release|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Debug|x64.Build.0 = Debug|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Debug|x86.ActiveCfg = Debug|x86
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Debug|x86.Build.0 = Debug|x86
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Release|Mixed Platforms.Build.0 = Release|x86
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Release|x64.ActiveCfg = Release|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Release|x64.Build.0 = Release|Any CPU
		{A1A87CB8-8B9E-4C90-9549-C065357E499F}.Release|x86.ActiveCfg = Release|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Debug|x64.Build.0 = Debug|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Debug|x86.ActiveCfg = Debug|x86
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Debug|x86.Build.0 = Debug|x86
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Release|Any CPU.Build.0 = Release|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Release|Mixed Platforms.Build.0 = Release|x86
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Release|x64.ActiveCfg = Release|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Release|x64.Build.0 = Release|Any CPU
		{24EEBEFB-2B19-489D-B3AF-9FE00A56346E}.Release|x86.ActiveCfg = Release|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Debug|x64.ActiveCfg = Debug|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Debug|x64.Build.0 = Debug|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Debug|x86.ActiveCfg = Debug|x86
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Debug|x86.Build.0 = Debug|x86
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Release|Any CPU.Build.0 = Release|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Release|Mixed Platforms.Build.0 = Release|x86
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Release|x64.ActiveCfg = Release|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Release|x64.Build.0 = Release|Any CPU
		{12F7FDD0-A6EC-4ABE-A01B-790AD8CAEF03}.Release|x86.ActiveCfg = Release|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Debug|x64.Build.0 = Debug|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Debug|x86.ActiveCfg = Debug|x86
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Debug|x86.Build.0 = Debug|x86
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Release|Any CPU.Build.0 = Release|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Release|Mixed Platforms.Build.0 = Release|x86
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Release|x64.ActiveCfg = Release|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Release|x64.Build.0 = Release|Any CPU
		{50FEF6BE-F961-4949-8658-2948DE7B777B}.Release|x86.ActiveCfg = Release|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Debug|x64.Build.0 = Debug|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Debug|x86.ActiveCfg = Debug|x86
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Debug|x86.Build.0 = Debug|x86
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Release|Mixed Platforms.Build.0 = Release|x86
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Release|x64.ActiveCfg = Release|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Release|x64.Build.0 = Release|Any CPU
		{9F469FD8-4A92-4C1F-901C-93D84D457D8F}.Release|x86.ActiveCfg = Release|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Debug|x64.ActiveCfg = Debug|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Debug|x64.Build.0 = Debug|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Debug|x86.ActiveCfg = Debug|x86
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Debug|x86.Build.0 = Debug|x86
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Release|Any CPU.Build.0 = Release|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Release|Mixed Platforms.Build.0 = Release|x86
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Release|x64.ActiveCfg = Release|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Release|x64.Build.0 = Release|Any CPU
		{72264BDC-23F5-4A55-B53D-0752099CB263}.Release|x86.ActiveCfg = Release|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Debug|x64.Build.0 = Debug|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Debug|x86.ActiveCfg = Debug|x86
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Debug|x86.Build.0 = Debug|x86
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Release|Mixed Platforms.Build.0 = Release|x86
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Release|x64.ActiveCfg = Release|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Release|x64.Build.0 = Release|Any CPU
		{F4EF0925-945B-418C-9A81-8490D89985DB}.Release|x86.ActiveCfg = Release|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Debug|x64.Build.0 = Debug|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Debug|x86.ActiveCfg = Debug|x86
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Debug|x86.Build.0 = Debug|x86
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Release|Any CPU.Build.0 = Release|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Release|Mixed Platforms.Build.0 = Release|x86
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Release|x64.ActiveCfg = Release|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Release|x64.Build.0 = Release|Any CPU
		{21CF6B20-3932-46DF-A8C1-0ADCCC61328F}.Release|x86.ActiveCfg = Release|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Debug|x64.Build.0 = Debug|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Debug|x86.ActiveCfg = Debug|x86
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Debug|x86.Build.0 = Debug|x86
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Release|Mixed Platforms.Build.0 = Release|x86
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Release|x64.ActiveCfg = Release|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Release|x64.Build.0 = Release|Any CPU
		{AF800243-4EC0-4ABA-A722-85872F7BD308}.Release|x86.ActiveCfg = Release|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Debug|x64.Build.0 = Debug|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Debug|x86.ActiveCfg = Debug|x86
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Debug|x86.Build.0 = Debug|x86
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Release|Any CPU.Build.0 = Release|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Release|Mixed Platforms.Build.0 = Release|x86
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Release|x64.ActiveCfg = Release|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Release|x64.Build.0 = Release|Any CPU
		{7DCB47A0-7B03-4B7C-BC42-B8D920D46604}.Release|x86.ActiveCfg = Release|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Debug|x64.Build.0 = Debug|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Debug|x86.ActiveCfg = Debug|x86
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Debug|x86.Build.0 = Debug|x86
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Release|Mixed Platforms.Build.0 = Release|x86
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Release|x64.ActiveCfg = Release|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Release|x64.Build.0 = Release|Any CPU
		{8DF179A4-2D5B-43B0-A78F-EF7B65F36AD5}.Release|x86.ActiveCfg = Release|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Debug|x64.Build.0 = Debug|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Debug|x86.ActiveCfg = Debug|x86
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Debug|x86.Build.0 = Debug|x86
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Release|Any CPU.Build.0 = Release|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Release|Mixed Platforms.Build.0 = Release|x86
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Release|x64.ActiveCfg = Release|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Release|x64.Build.0 = Release|Any CPU
		{EE3BB0CA-BB0A-4FB6-9AB3-E73F57DD4A21}.Release|x86.ActiveCfg = Release|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Debug|x64.Build.0 = Debug|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Debug|x86.ActiveCfg = Debug|x86
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Debug|x86.Build.0 = Debug|x86
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Release|Mixed Platforms.Build.0 = Release|x86
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Release|x64.ActiveCfg = Release|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Release|x64.Build.0 = Release|Any CPU
		{2EBD52CD-4BB4-4EC9-BE11-1101602958A2}.Release|x86.ActiveCfg = Release|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Debug|x64.Build.0 = Debug|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Debug|x86.ActiveCfg = Debug|x86
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Debug|x86.Build.0 = Debug|x86
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Release|Mixed Platforms.Build.0 = Release|x86
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Release|x64.ActiveCfg = Release|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Release|x64.Build.0 = Release|Any CPU
		{DA829F2D-1760-4A50-A545-05B43798CB06}.Release|x86.ActiveCfg = Release|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Debug|x64.Build.0 = Debug|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Debug|x86.ActiveCfg = Debug|x86
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Debug|x86.Build.0 = Debug|x86
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Release|Any CPU.Build.0 = Release|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Release|Mixed Platforms.Build.0 = Release|x86
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Release|x64.ActiveCfg = Release|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Release|x64.Build.0 = Release|Any CPU
		{0B5BECA9-83A8-4CEC-A476-380E9F630091}.Release|x86.ActiveCfg = Release|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Debug|x64.Build.0 = Debug|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Debug|x86.ActiveCfg = Debug|x86
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Debug|x86.Build.0 = Debug|x86
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Release|Mixed Platforms.Build.0 = Release|x86
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Release|x64.ActiveCfg = Release|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Release|x64.Build.0 = Release|Any CPU
		{4A527E69-B21C-48C5-933E-2B45BADE7839}.Release|x86.ActiveCfg = Release|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Debug|x64.Build.0 = Debug|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Debug|x86.ActiveCfg = Debug|x86
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Debug|x86.Build.0 = Debug|x86
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Release|Mixed Platforms.Build.0 = Release|x86
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Release|x64.ActiveCfg = Release|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Release|x64.Build.0 = Release|Any CPU
		{24A67A2D-7C18-4DCB-976C-2C15C8AB9E6B}.Release|x86.ActiveCfg = Release|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Debug|x64.Build.0 = Debug|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Debug|x86.ActiveCfg = Debug|x86
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Debug|x86.Build.0 = Debug|x86
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Release|Mixed Platforms.Build.0 = Release|x86
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Release|x64.ActiveCfg = Release|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Release|x64.Build.0 = Release|Any CPU
		{9F91345F-B696-40B0-A6A4-65D93B8489FD}.Release|x86.ActiveCfg = Release|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Debug|x64.Build.0 = Debug|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Debug|x86.ActiveCfg = Debug|x86
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Debug|x86.Build.0 = Debug|x86
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Release|Any CPU.Build.0 = Release|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Release|Mixed Platforms.Build.0 = Release|x86
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Release|x64.ActiveCfg = Release|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Release|x64.Build.0 = Release|Any CPU
		{FABF7AA3-DDE7-48A4-8226-ECD3AD423597}.Release|x86.ActiveCfg = Release|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Debug|x64.Build.0 = Debug|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Debug|x86.ActiveCfg = Debug|x86
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Debug|x86.Build.0 = Debug|x86
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Release|Any CPU.Build.0 = Release|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Release|Mixed Platforms.Build.0 = Release|x86
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Release|x64.ActiveCfg = Release|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Release|x64.Build.0 = Release|Any CPU
		{2FC4314B-792B-40A3-B540-ACA05B9EA86B}.Release|x86.ActiveCfg = Release|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Debug|x64.Build.0 = Debug|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Debug|x86.ActiveCfg = Debug|x86
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Debug|x86.Build.0 = Debug|x86
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Release|Any CPU.Build.0 = Release|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Release|Mixed Platforms.Build.0 = Release|x86
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Release|x64.ActiveCfg = Release|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Release|x64.Build.0 = Release|Any CPU
		{F05FE01B-E35C-4444-B5A2-47085D073631}.Release|x86.ActiveCfg = Release|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{3B2EB97A-A305-4394-9843-72E138815152}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{3B2EB97A-A305-4394-9843-72E138815152}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Debug|x64.Build.0 = Debug|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Debug|x86.ActiveCfg = Debug|x86
		{3B2EB97A-A305-4394-9843-72E138815152}.Debug|x86.Build.0 = Debug|x86
		{3B2EB97A-A305-4394-9843-72E138815152}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Release|Any CPU.Build.0 = Release|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{3B2EB97A-A305-4394-9843-72E138815152}.Release|Mixed Platforms.Build.0 = Release|x86
		{3B2EB97A-A305-4394-9843-72E138815152}.Release|x64.ActiveCfg = Release|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Release|x64.Build.0 = Release|Any CPU
		{3B2EB97A-A305-4394-9843-72E138815152}.Release|x86.ActiveCfg = Release|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Debug|x64.Build.0 = Debug|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Debug|x86.ActiveCfg = Debug|x86
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Debug|x86.Build.0 = Debug|x86
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Release|Mixed Platforms.Build.0 = Release|x86
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Release|x64.ActiveCfg = Release|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Release|x64.Build.0 = Release|Any CPU
		{5E5A80B8-06DC-428F-A139-F1CF20D756B2}.Release|x86.ActiveCfg = Release|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Debug|x64.Build.0 = Debug|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Debug|x86.ActiveCfg = Debug|x86
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Debug|x86.Build.0 = Debug|x86
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Release|Any CPU.Build.0 = Release|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Release|Mixed Platforms.Build.0 = Release|x86
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Release|x64.ActiveCfg = Release|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Release|x64.Build.0 = Release|Any CPU
		{813E3F46-36CA-4320-BB05-325EEC553D3D}.Release|x86.ActiveCfg = Release|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Debug|x64.Build.0 = Debug|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Debug|x86.ActiveCfg = Debug|x86
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Debug|x86.Build.0 = Debug|x86
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Release|Mixed Platforms.Build.0 = Release|x86
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Release|x64.ActiveCfg = Release|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Release|x64.Build.0 = Release|Any CPU
		{7E40E3E6-BF8E-45B5-99AF-4E11DAF039FD}.Release|x86.ActiveCfg = Release|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Debug|x64.ActiveCfg = Debug|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Debug|x64.Build.0 = Debug|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Debug|x86.ActiveCfg = Debug|x86
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Debug|x86.Build.0 = Debug|x86
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Release|Mixed Platforms.Build.0 = Release|x86
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Release|x64.ActiveCfg = Release|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Release|x64.Build.0 = Release|Any CPU
		{EB1F831C-4588-4FA5-A9F9-68B0D9E1C390}.Release|x86.ActiveCfg = Release|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Debug|x64.Build.0 = Debug|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Debug|x86.ActiveCfg = Debug|x86
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Debug|x86.Build.0 = Debug|x86
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Release|Mixed Platforms.Build.0 = Release|x86
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Release|x64.ActiveCfg = Release|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Release|x64.Build.0 = Release|Any CPU
		{CF2F19C1-7495-472C-B065-1C4DBE25107E}.Release|x86.ActiveCfg = Release|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Debug|x64.Build.0 = Debug|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Debug|x86.ActiveCfg = Debug|x86
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Debug|x86.Build.0 = Debug|x86
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Release|Any CPU.Build.0 = Release|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Release|Mixed Platforms.Build.0 = Release|x86
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Release|x64.ActiveCfg = Release|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Release|x64.Build.0 = Release|Any CPU
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Release|x86.ActiveCfg = Release|x86
		{6EA9D463-E649-4371-ADD3-80D2216C189B}.Release|x86.Build.0 = Release|x86
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Debug|x64.Build.0 = Debug|Any CPU
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Debug|x86.ActiveCfg = Debug|x86
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Debug|x86.Build.0 = Debug|x86
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Release|Mixed Platforms.Build.0 = Release|x86
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Release|x64.ActiveCfg = Release|Any CPU
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Release|x64.Build.0 = Release|Any CPU
		{8157C92A-68A6-498D-84B7-EF2A299AB7BA}.Release|x86.ActiveCfg = Release|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Debug|x64.Build.0 = Debug|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Debug|x86.ActiveCfg = Debug|x86
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Debug|x86.Build.0 = Debug|x86
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Release|Mixed Platforms.Build.0 = Release|x86
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Release|x64.ActiveCfg = Release|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Release|x64.Build.0 = Release|Any CPU
		{F0F41E48-35ED-43F4-AB00-30252B0E5690}.Release|x86.ActiveCfg = Release|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Debug|x64.ActiveCfg = Debug|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Debug|x64.Build.0 = Debug|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Debug|x86.ActiveCfg = Debug|x86
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Debug|x86.Build.0 = Debug|x86
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Release|Mixed Platforms.Build.0 = Release|x86
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Release|x64.ActiveCfg = Release|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Release|x64.Build.0 = Release|Any CPU
		{350D3BE7-35A4-4B09-9D28-DDE2F6B716CD}.Release|x86.ActiveCfg = Release|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Debug|x64.Build.0 = Debug|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Debug|x86.ActiveCfg = Debug|x86
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Debug|x86.Build.0 = Debug|x86
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Release|Any CPU.Build.0 = Release|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Release|Mixed Platforms.Build.0 = Release|x86
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Release|x64.ActiveCfg = Release|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Release|x64.Build.0 = Release|Any CPU
		{FBAA545B-7D95-43A3-8A4F-CC664D7DB201}.Release|x86.ActiveCfg = Release|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Debug|x64.Build.0 = Debug|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Debug|x86.ActiveCfg = Debug|x86
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Debug|x86.Build.0 = Debug|x86
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Release|Any CPU.Build.0 = Release|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Release|x64.ActiveCfg = Release|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Release|x64.Build.0 = Release|Any CPU
		{00D0F71D-4726-4ED1-835F-183FF6BF58D5}.Release|x86.ActiveCfg = Release|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Debug|x64.ActiveCfg = Debug|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Debug|x64.Build.0 = Debug|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Debug|x86.ActiveCfg = Debug|x86
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Debug|x86.Build.0 = Debug|x86
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Release|Any CPU.Build.0 = Release|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Release|Mixed Platforms.Build.0 = Release|x86
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Release|x64.ActiveCfg = Release|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Release|x64.Build.0 = Release|Any CPU
		{9CE0D790-6663-44B5-9902-4FB85EE36613}.Release|x86.ActiveCfg = Release|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Debug|x64.Build.0 = Debug|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Debug|x86.ActiveCfg = Debug|x86
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Debug|x86.Build.0 = Debug|x86
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Release|Mixed Platforms.Build.0 = Release|x86
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Release|x64.ActiveCfg = Release|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Release|x64.Build.0 = Release|Any CPU
		{241DE3DB-4EE8-4839-948E-DE366DF0BD9F}.Release|x86.ActiveCfg = Release|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Debug|x64.Build.0 = Debug|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Debug|x86.ActiveCfg = Debug|x86
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Debug|x86.Build.0 = Debug|x86
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Release|Mixed Platforms.Build.0 = Release|x86
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Release|x64.ActiveCfg = Release|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Release|x64.Build.0 = Release|Any CPU
		{4E255558-180A-4516-A342-EC7AA1D3BE92}.Release|x86.ActiveCfg = Release|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Debug|x64.Build.0 = Debug|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Debug|x86.ActiveCfg = Debug|x86
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Debug|x86.Build.0 = Debug|x86
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Release|Mixed Platforms.Build.0 = Release|x86
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Release|x64.ActiveCfg = Release|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Release|x64.Build.0 = Release|Any CPU
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Release|x86.ActiveCfg = Release|x86
		{31440B87-261C-4E1C-ADAB-76DA74B0A0FE}.Release|x86.Build.0 = Release|x86
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Debug|x64.Build.0 = Debug|Any CPU
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Debug|x86.ActiveCfg = Debug|x86
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Debug|x86.Build.0 = Debug|x86
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Release|Any CPU.Build.0 = Release|Any CPU
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Release|Mixed Platforms.Build.0 = Release|x86
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Release|x64.ActiveCfg = Release|Any CPU
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Release|x64.Build.0 = Release|Any CPU
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Release|x86.ActiveCfg = Release|x86
		{C00718A3-FF1D-46C4-822E-C10964469DE2}.Release|x86.Build.0 = Release|x86
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Debug|x64.ActiveCfg = Debug|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Debug|x64.Build.0 = Debug|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Debug|x86.ActiveCfg = Debug|x86
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Debug|x86.Build.0 = Debug|x86
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Release|Any CPU.Build.0 = Release|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Release|x64.ActiveCfg = Release|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Release|x64.Build.0 = Release|Any CPU
		{69A2617A-01FB-457D-883E-22BF45EEAD64}.Release|x86.ActiveCfg = Release|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Debug|x64.Build.0 = Debug|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Debug|x86.ActiveCfg = Debug|x86
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Debug|x86.Build.0 = Debug|x86
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Release|Any CPU.Build.0 = Release|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Release|x64.ActiveCfg = Release|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Release|x64.Build.0 = Release|Any CPU
		{F1FE7C7D-3477-400C-96BE-6BD43C1D7896}.Release|x86.ActiveCfg = Release|Any CPU
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Debug|x64.ActiveCfg = Debug|x64
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Debug|x64.Build.0 = Debug|x64
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Debug|x86.ActiveCfg = Debug|x86
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Debug|x86.Build.0 = Debug|x86
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Release|Any CPU.Build.0 = Release|Any CPU
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Release|x64.ActiveCfg = Release|x64
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Release|x64.Build.0 = Release|x64
		{0835A9E5-4C06-4D41-B25E-CD31E6979A35}.Release|x86.ActiveCfg = Release|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Debug|x64.Build.0 = Debug|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Debug|x86.ActiveCfg = Debug|x86
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Debug|x86.Build.0 = Debug|x86
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Release|x64.ActiveCfg = Release|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Release|x64.Build.0 = Release|Any CPU
		{40DE1F29-3531-4BC2-9D7E-324DC92689DF}.Release|x86.ActiveCfg = Release|Any CPU
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Debug|x64.ActiveCfg = Debug|x64
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Debug|x64.Build.0 = Debug|x64
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Debug|x86.ActiveCfg = Debug|x86
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Debug|x86.Build.0 = Debug|x86
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Release|Mixed Platforms.Build.0 = Release|x86
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Release|x64.ActiveCfg = Release|x64
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Release|x64.Build.0 = Release|x64
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Release|x86.ActiveCfg = Release|x86
		{33E88992-742F-4D13-823F-35D6A07B1AA1}.Release|x86.Build.0 = Release|x86
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Debug|x64.Build.0 = Debug|Any CPU
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Debug|x86.ActiveCfg = Debug|x86
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Debug|x86.Build.0 = Debug|x86
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Release|Any CPU.Build.0 = Release|Any CPU
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Release|Mixed Platforms.Build.0 = Release|x86
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Release|x64.ActiveCfg = Release|Any CPU
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Release|x64.Build.0 = Release|Any CPU
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Release|x86.ActiveCfg = Release|x86
		{863771D3-EA5B-45D2-8416-B75E9ADA8D7B}.Release|x86.Build.0 = Release|x86
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Debug|x64.Build.0 = Debug|Any CPU
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Debug|x86.ActiveCfg = Debug|x86
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Debug|x86.Build.0 = Debug|x86
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Release|Mixed Platforms.Build.0 = Release|x86
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Release|x64.ActiveCfg = Release|Any CPU
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Release|x64.Build.0 = Release|Any CPU
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Release|x86.ActiveCfg = Release|x86
		{7B904366-AFAB-46FD-9B50-D78D38E3B54B}.Release|x86.Build.0 = Release|x86
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Debug|x64.ActiveCfg = Debug|Any CPU
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Debug|x64.Build.0 = Debug|Any CPU
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Debug|x86.ActiveCfg = Debug|x86
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Debug|x86.Build.0 = Debug|x86
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Release|Any CPU.Build.0 = Release|Any CPU
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Release|Mixed Platforms.Build.0 = Release|x86
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Release|x64.ActiveCfg = Release|Any CPU
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Release|x64.Build.0 = Release|Any CPU
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Release|x86.ActiveCfg = Release|x86
		{82530A5B-FF39-4B9F-8A04-881468DFC662}.Release|x86.Build.0 = Release|x86
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Debug|x64.Build.0 = Debug|Any CPU
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Debug|x86.ActiveCfg = Debug|x86
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Debug|x86.Build.0 = Debug|x86
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Release|Mixed Platforms.Build.0 = Release|x86
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Release|x64.ActiveCfg = Release|Any CPU
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Release|x64.Build.0 = Release|Any CPU
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Release|x86.ActiveCfg = Release|x86
		{DE17DC53-80E6-45C1-839E-0BF106D914D6}.Release|x86.Build.0 = Release|x86
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Debug|x64.ActiveCfg = Debug|x64
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Debug|x64.Build.0 = Debug|x64
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Debug|x86.ActiveCfg = Debug|x86
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Debug|x86.Build.0 = Debug|x86
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Release|Any CPU.Build.0 = Release|Any CPU
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Release|Mixed Platforms.ActiveCfg = Release|x64
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Release|Mixed Platforms.Build.0 = Release|x64
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Release|x64.ActiveCfg = Release|x64
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Release|x64.Build.0 = Release|x64
		{C59D3153-2857-499C-B640-924E5ABE2E74}.Release|x86.ActiveCfg = Release|x64
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Debug|x64.ActiveCfg = Debug|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Debug|x86.ActiveCfg = Debug|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Debug|x86.Build.0 = Debug|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Release|Mixed Platforms.Build.0 = Release|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Release|x64.ActiveCfg = Release|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Release|x86.ActiveCfg = Release|x86
		{B1998404-5A6C-49AB-BE38-ECFDAA8361B0}.Release|x86.Build.0 = Release|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Debug|x64.ActiveCfg = Debug|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Debug|x86.ActiveCfg = Debug|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Debug|x86.Build.0 = Debug|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Release|Any CPU.Build.0 = Release|Any CPU
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Release|Mixed Platforms.Build.0 = Release|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Release|x64.ActiveCfg = Release|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Release|x86.ActiveCfg = Release|x86
		{CC1DFDEB-08A2-4FCC-A3C2-B9B82CC54E44}.Release|x86.Build.0 = Release|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Debug|x64.ActiveCfg = Debug|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Debug|x86.ActiveCfg = Debug|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Debug|x86.Build.0 = Debug|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Release|Any CPU.Build.0 = Release|Any CPU
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Release|Mixed Platforms.Build.0 = Release|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Release|x64.ActiveCfg = Release|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Release|x86.ActiveCfg = Release|x86
		{28F002DC-4F46-4068-88DC-0B54BCDC0870}.Release|x86.Build.0 = Release|x86
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Debug|x64.Build.0 = Debug|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Debug|x86.ActiveCfg = Debug|x86
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Debug|x86.Build.0 = Debug|x86
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Release|x64.ActiveCfg = Release|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Release|x64.Build.0 = Release|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Release|x86.ActiveCfg = Release|Any CPU
		{B6A5957F-4848-471C-AC0D-FAF5AB7DD152}.Release|x86.Build.0 = Release|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Debug|x64.Build.0 = Debug|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Debug|x86.ActiveCfg = Debug|x86
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Debug|x86.Build.0 = Debug|x86
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Release|Mixed Platforms.Build.0 = Release|x86
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Release|x64.ActiveCfg = Release|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Release|x64.Build.0 = Release|Any CPU
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Release|x86.ActiveCfg = Release|x86
		{E5D23BF6-95FE-4DDF-A1FF-3E0A7F5DCF5F}.Release|x86.Build.0 = Release|x86
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Debug|x64.Build.0 = Debug|Any CPU
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Debug|x86.ActiveCfg = Debug|x86
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Debug|x86.Build.0 = Debug|x86
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Release|Any CPU.Build.0 = Release|Any CPU
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Release|Mixed Platforms.Build.0 = Release|x86
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Release|x64.ActiveCfg = Release|Any CPU
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Release|x64.Build.0 = Release|Any CPU
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Release|x86.ActiveCfg = Release|x86
		{59E61F35-B014-4D34-8277-63FF6BE40DD6}.Release|x86.Build.0 = Release|x86
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Debug|x64.ActiveCfg = Debug|Any CPU
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Debug|x64.Build.0 = Debug|Any CPU
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Debug|x86.ActiveCfg = Debug|x86
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Debug|x86.Build.0 = Debug|x86
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Release|Mixed Platforms.Build.0 = Release|x86
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Release|x64.ActiveCfg = Release|Any CPU
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Release|x64.Build.0 = Release|Any CPU
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Release|x86.ActiveCfg = Release|x86
		{7E95FCAA-7B7C-4585-8EE2-58DB97ED9110}.Release|x86.Build.0 = Release|x86
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Debug|x64.Build.0 = Debug|Any CPU
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Debug|x86.ActiveCfg = Debug|x86
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Debug|x86.Build.0 = Debug|x86
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Release|Mixed Platforms.Build.0 = Release|x86
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Release|x64.ActiveCfg = Release|Any CPU
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Release|x64.Build.0 = Release|Any CPU
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Release|x86.ActiveCfg = Release|x86
		{4DBC8159-1072-41FA-9242-933E12A88EE6}.Release|x86.Build.0 = Release|x86
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Debug|x64.Build.0 = Debug|Any CPU
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Debug|x86.ActiveCfg = Debug|x86
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Debug|x86.Build.0 = Debug|x86
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Release|Mixed Platforms.Build.0 = Release|x86
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Release|x64.ActiveCfg = Release|Any CPU
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Release|x64.Build.0 = Release|Any CPU
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Release|x86.ActiveCfg = Release|x86
		{F9A4070C-1FAF-4D17-A8E6-7EB19D414B05}.Release|x86.Build.0 = Release|x86
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Debug|x64.Build.0 = Debug|Any CPU
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Debug|x86.ActiveCfg = Debug|x86
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Debug|x86.Build.0 = Debug|x86
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Release|Mixed Platforms.Build.0 = Release|x86
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Release|x64.ActiveCfg = Release|Any CPU
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Release|x64.Build.0 = Release|Any CPU
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Release|x86.ActiveCfg = Release|x86
		{FE1EB45F-9146-4B93-ABA2-5C8C562D9823}.Release|x86.Build.0 = Release|x86
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Debug|x64.Build.0 = Debug|Any CPU
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Debug|x86.ActiveCfg = Debug|x86
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Debug|x86.Build.0 = Debug|x86
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Release|Mixed Platforms.Build.0 = Release|x86
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Release|x64.ActiveCfg = Release|Any CPU
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Release|x64.Build.0 = Release|Any CPU
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Release|x86.ActiveCfg = Release|x86
		{ADD48409-FC1F-4A92-B07C-6B9A9A5BAC72}.Release|x86.Build.0 = Release|x86
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Debug|x64.ActiveCfg = Debug|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Debug|x64.Build.0 = Debug|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Debug|x86.ActiveCfg = Debug|x86
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Debug|x86.Build.0 = Debug|x86
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Release|Any CPU.Build.0 = Release|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Release|x64.ActiveCfg = Release|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Release|x64.Build.0 = Release|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Release|x86.ActiveCfg = Release|Any CPU
		{35A06BB5-F3B6-4E13-99C1-96F2A3D10258}.Release|x86.Build.0 = Release|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Debug|x64.ActiveCfg = Debug|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Debug|x64.Build.0 = Debug|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Debug|x86.ActiveCfg = Debug|x86
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Debug|x86.Build.0 = Debug|x86
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Release|Any CPU.Build.0 = Release|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Release|Mixed Platforms.Build.0 = Release|x86
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Release|x64.ActiveCfg = Release|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Release|x64.Build.0 = Release|Any CPU
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Release|x86.ActiveCfg = Release|x86
		{855B6C7C-513A-4F2F-905C-F92BF7936689}.Release|x86.Build.0 = Release|x86
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Debug|x64.ActiveCfg = Debug|x64
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Debug|x64.Build.0 = Debug|x64
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Debug|x86.ActiveCfg = Debug|x86
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Debug|x86.Build.0 = Debug|x86
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Release|Any CPU.Build.0 = Release|Any CPU
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Release|Mixed Platforms.Build.0 = Release|x86
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Release|x64.ActiveCfg = Release|x64
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Release|x64.Build.0 = Release|x64
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Release|x86.ActiveCfg = Release|x86
		{EDB3CF95-E4DD-4D02-97E8-CD3D12CC5F86}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
